--
-- таблица ADMIN
--
CREATE TABLE IF NOT EXISTS `admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_game` int(11) NOT NULL,
  `id_referal` int(11) NOT NULL,
  `site` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `copy` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `menu` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `rega` varchar(500) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `refka` varchar(500) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `setup` varchar(500) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

INSERT INTO `admin` (`id`, `id_game`, `id_referal`, `site`, `copy`, `menu`, `rega`, `refka`, `setup`) VALUES 
(1, '0', '0', 'Лучшие онлайн игры для мобильника', 'Вилы Выкидные', 'Выбирай свою онлайн игру', '1. Зарегистрироваться на сайте Overmobile по ссылке ПАРТНЁРСКАЯ ПРОГРАММА, расположенной вверху сайта.', '2. На сайте Overmobile взять 2 (!!!) ссылки: одна для привлечения игроков в игры, другая для привлечения таких же, как Вы, партнёров на сайт Overmobile.', '3. Ввести номера из взятых ссылок в соответствующую форму ввода и сохранить.');

--
-- таблица GAME
--
CREATE TABLE IF NOT EXISTS `game` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `manual` varchar(500) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=11 ;

INSERT INTO `game` (`id`, `url`, `name`, `manual`) VALUES 
(1, 'http://tiwar.ru/?channelId=', 'Битва Титанов', 'Впервые на мобильниках. Игра, о которой ходят легенды. Теперь к легенде можешь прикоснуться и ты!'),
(2, 'http://barbars.ru/?channelId=', 'Варвары', '150 лет с начала великой войны между северными и южными кланами. Надежды уже не было.'),
(3, 'http://mafiozi.net/?channelId=', 'Войны мафии', 'Войны мафиозных кланов. Уличные перестрелки и непрерывные бои охватили все районы города.'),
(4, 'http://naemniki.mobi/?channelId=', 'Наёмники', 'Наемники - новейшая браузерная игра-стратегия, посвященная современным конфликтам!'),
(5, 'http://nebo.mobi/?channelId=', 'Небоскрёб мечты', 'Построй самый высокий Небоскреб! Здесь вы сможете стать уважаемым олигархом!'),
(6, 'http://elem.mobi/?channelId=', 'Повелители стихий', 'Новая увлекательная карточная игра с уникальной механикой и красочной графикой!'),
(7, 'http://mrush.mobi/?channelId=', 'Разрушители', 'Они уже здесь. Сможешь ли ты остановить их многочисленные полчища?'),
(8, 'http://wartank.ru/?channelId=', 'Танки', 'Танки - новая онлайн игра для телефонов! Уникальные исторические сражения, тысячи танков в одном бою!'),
(9, 'http://mpets.mobi/?channelId=', 'Удивительные питомцы', 'Кормите, одевайте, играйте, ухаживайте, и они отплатят вам любовью и победами на выставках!'),
(10, 'http://ahero.ru?channelId=', 'Эра героев', 'Уникальные командные бои, сотни серьезных противников, сбор мифических артефактов!');

--
-- таблица GUEST
--
CREATE TABLE IF NOT EXISTS `guest` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `online` int(11) NOT NULL,
  `ip` varchar(25) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
